body {
  margin: 0px;
  background-color: #dbe9ee;
  font-family: "Quicksand", sans-serif;
}
header {
  background-color: white;
}
header h1 {
  margin: 0px;
  padding: 2%;
  text-align: center;
  box-shadow: 0px 15px 10px -15px rgb(138, 136, 136);
}

#boxContainer {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 20%;
  height: auto;
  margin: 2em;
  padding: 1% 2%;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.box:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.342),
    0 6px 20px 0 rgba(74, 111, 165, 0.8);
}
.title {
  border-bottom: 2px solid #dbe9ee;
  text-align: center;
}

.image {
  width: 100%;
}

footer {
  font-family: "Quicksand", sans-serif;
  text-align: center;
  background-color: white;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
}
footer p {
  margin: 0px;
  padding: 20px;
}

#search {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 0px 10%;
  padding: 10px 0px;
}

.searchEpisodes,
.dropDown,
.dropDownShows {
  border: none;
  font-family: "Quicksand", sans-serif;
  border-radius: 5px;
  width: 20%;
  height: 2.5rem;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.resultsNo {
  color: grey;
  margin-left: 10%;
}

.showDetailsBox {
  border-top: 2px solid #dbe9ee;
  font-size: 0.8em;
}

@media screen and (max-width: 900px) {
  .box {
    width: 30%;
    font-size: 0.8em;
  }
  #boxContainer {
    gap: 1%;
  }
}

@media screen and (max-width: 540px) {
  #boxContainer {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-around;
  }

  .box {
    width: 70%;
  }

  #search {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2%;
  }
  #searchEpisode {
    width: 60%;
  }
}
